Tuesday, 2 June 2015

Warp3D - AmigaOS 4.1

Enjoy playing and developing 3D on the Amiga





For selected graphics cards in Southern-Island RadeonHD and Radeon Rx series
(Warp3D for selected RadeonHD Evergreen gfx cards coming soon)

Warp3D requirements:   An AMIGA one or AmigaOS 4.1  compatible computer with:-
 AmigaOS 4.1 “Final Edition”          RadeonHD V1.7 or V2.10          MiniGL - version 2.20 or later